Emulator field grayed out “not applicable for the main.dart configuration”

how to solve this problem